body {
	font-family: Arial;
	color: black;
	font-size: 9pt;
    background-color:#2B0200;
     background-image:url('g/tlo.jpg');
	background-repeat:repeat-x;
	background-position:center top;
}
img {
border:0;
}
h1{
font-family:'Open Sans Condensed';
font-weight:700;
color:black;
font-size:24pt;
text-decoration:none;
line-height:100%;
margin:0px;
padding:10px; 
}
.span_podswietlenie_wyrazu{
background-color:yellow;
}



#id_wyszukiwarka_szukany_tekst{
	font-size: 11pt;
	font-weight: bold;
}
.div_c1 a{
color:#006600;
text-decoration:none;
}
.div_c1 a:hover{
color:red;
}

.div_index_poj_dem{
color:white !important;
}
.div_index_poj_dem a{
color:white !important;
}

.div_index_poj_czar{
color:white !important;
}
.div_index_poj_czar a{
color:white !important;
}


.div_nazwa_prod_slider a{
color:#66FF00;
text-decoration:none;
font-family:'Open Sans Condensed';
font-size:32px;
font-weight:700;
text-transform:uppercase;
line-height:34px;
}
.div_nazwa_prod_slider a:hover{
color:greenyellow;
}

.div_pokaz_kategorie{
font-size:9pt;
}
.div_pokaz_kategorie a{
color:white;
text-transform:uppercase;
text-decoration:none;
color:#006600;
font-family:'Open Sans Condensed';
font-size:17px;
font-weight:700;
line-height:17px;
}
.div_pokaz_kategorie a:hover{
text-decoration:underline;
}
.div_kafelki{
font-size:11pt;
color:black;
font-family:'Open Sans Condensed';
font-weight:700;
}
.div_kafelki a{
font-size:11pt;
color:black;
text-decoration:none;
}
.div_kafelki a:hover{
text-decoration:underline;
}
.div_produkty_kafelki_scroll{
font-family:'Open Sans Condensed';
font-weight:700;
}
.div_produkty_kafelki_scroll a{
color:black;
text-decoration:none;
}
.div_produkty_kafelki_scroll a:hover{
color:red;
text-decoration:underline;
}
/*produkty.php*/
.div_produkty_podkat{
color:black;
margin-top:10px;
margin-bottom:10px;
}
.div_produkty_podkat a{
font-family:'Open Sans Condensed';
font-weight:700;
color:#006600;
font-size:12pt;
padding:2px;
margin:5px;
white-space:nowrap;
text-transform:uppercase;
}
.div_produkty_podkat a:hover{
color:red;
}
.div_produkty_kategoria_nad_tabela_produktow{
font-family:'Open Sans Condensed';
font-weight:700;
color:black;
font-size:18pt;
margin-bottom:10px;
}
.div_produkty_kategoria_nad_tabela_produktow a{
font-family:'Open Sans Condensed';
font-weight:700;
color:black;
font-size:18pt; 
text-transform:uppercase;
}
.div_produkty_opistabeli_nad_tabela_produktow{
color:black;
}
.div_produkty_opistabeli_nad_tabela_produktow a{
color:black;
text-decoration:none;
}
.div_produkty_opistabeli_nad_tabela_produktow a:hover{
color:red;
}
.span_prod_na_liscie{
color:red;
font-family:'Open Sans Condensed';
font-size:20pt;
font-weight:700;
}
.span_strona_numer_z{
color:black;
font-family:'Open Sans Condensed';
font-size:14pt;
font-weight:700;
margin-left:3px;
margin-right:3px;
}
.span_poprzednia_nastepna_nad_tabela{
font-family:'Open Sans Condensed';
font-size:12pt;
font-weight:700;
}
.div_produkty_linki_do_podstron_pod_tabela{
text-align:center;
color:red;
font-family:'Open Sans Condensed';
font-size:12pt;
font-weight:700;
margin-top:10px;
}
.div_produkty_linki_do_podstron_pod_tabela a{
color:#006600;
font-family:'Open Sans Condensed';
font-size:12pt;
font-weight:700;
margin-left:1px;
margin-right:1px;
text-decoration:none;
padding-left:4px;
padding-right:4px;
background-color:#F0F0F0;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.div_produkty_linki_do_podstron_pod_tabela a:hover{
color:white;
background-color:red;
}
.table_tabela_z_produktami{
width:100%;
border-collapse:collapse;
margin-top:10px;
margin-bottom:10px;
}
.table_tabela_z_produktami th{
font-family:'Open Sans Condensed';
font-weight:700;
color:black;
font-size:12pt; 
text-transform:uppercase;
}
.table_tabela_z_produktami th a{
color:black;
}
.table_tabela_z_produktami th a:hover{
color:red;
}
.table_tabela_z_produktami td{
padding-top:5px;
padding-bottom:5px;
padding-left:5px;
padding-right:5px;
}
.table_tabela_z_produktami tr{
border-top:1px solid #D0D0D0;
}
.tr_tabela_z_produktami_parz{
}
.tr_tabela_z_produktami_nieparz{
}
.td_tabela_z_produktami_td_foto_produktu{
text-align:center;
}
.span_cena_brutto{
font-family:'Open Sans Condensed';
font-weight:700;
color:red;
font-size:14pt; 
}
.span_cena_brutto_napis{
}
.span_cena_netto{
font-family:'Open Sans Condensed';
font-weight:700;
color:black;
font-size:12pt; 
}
.span_cena_netto_napis{
}
.div_kategoria_produktu_w_komorce_tabeli{
font-size:9pt; 
color:black;
}
.div_kategoria_produktu_w_komorce_tabeli a{
color:#006600;
text-decoration:none; 
}
.div_kategoria_produktu_w_komorce_tabeli a:hover{
color:red;
}
.a_nazwa_produktu{
font-family:'Open Sans Condensed';
font-weight:700;
color:black;
font-size:16pt;
text-decoration:none;
line-height:105%; 
}
.a_nazwa_produktu:hover{
color:red;
}
.td_tabela_z_produktami_td_cena_produktu{
width:115px;
}
/*produkty.phpEND*/

/*produkt*/

.div_produkt_kategoria_nad_tabela_produktu{
font-family:'Open Sans Condensed';
font-weight:700;
color:black;
font-size:14pt;
}
.div_produkt_kategoria_nad_tabela_produktu a{
color:black;
text-transform:uppercase;
}
.div_produkt_kategoria_nad_tabela_produktu a:hover{
color:red;
}
.div_produkt_nazwa_produktu{
text-align:center;
margin-top:10px;
margin-bottom:10px;
}
.span_produkt_nazwa_produktu{
font-family:'Open Sans Condensed';
font-weight:700;
color:black;
font-size:24pt;
text-decoration:none;
line-height:100%;
margin:0px;
padding:10px; 
}
.div_produkt_foto_produktu{
text-align:center;
}
.div_produkt_foto_produktu img{
margin:2px;
border:1px solid #E0E0E0;
margin-bottom:10px;
}
.div_produkt_opcje_dostepnosci_produktu{
text-align:center;
font-family:'Open Sans Condensed';
font-weight:700;
color:black;
font-size:14pt;
margin-bottom:10px;
}
.span_podpis_pola{
text-align:center;
font-family:'Open Sans Condensed';
font-weight:700;
color:#006600;
font-size:12pt;
}
.div_produkt_koszty_wysylki{
}
.div_produkt_ikony{
text-align:center;
}
.span_produkt_darmowa_wysylka{
font-family:'Open Sans Condensed';
font-weight:700;
color:white;
font-size:12pt;
background-color:#00CC00;
padding-left:2px;
padding-right:2px;
margin:5px;
}
.span_produkt_promocja{
font-family:'Open Sans Condensed';
font-weight:700;
color:white;
font-size:12pt;
background-color:red;
padding-left:2px;
padding-right:2px;
margin:5px;
}
.div_produkt_opis_produktu{
border:1px solid #006600;
padding:5px;
margin-bottom:10px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
overflow:auto;
}
.div_produkt_opis_produktu *{
font-family:'Open Sans Condensed' !important;
font-size:12pt !important;
color:black !important;
font-weight:700 !important;
margin:0px !important;
padding:0px !important;
line-height:120% !important;
}
.div_wyswietlen{
text-align:right;
}
.div_produkt_panel_cena_i_przycisk_zakupu_produktu{
margin-bottom:10px;
}
.div_produkt_panel_dodaj_do_koszyka{
text-align:center;
}
/*produktEND*/




/*dodaj do koszyka*/
.table_dodaj_do_koszyka{
margin-left: auto;
margin-right: auto;
border-collapse:collapse;
margin-top:10px;
margin-bottom:10px;
}
.table_dodaj_do_koszyka td{
padding:5px;
font-size:12pt;
text-align:center;
}
.table_dodaj_do_koszyka td a{
color:black;
}
.table_dodaj_do_koszyka td a:hover{
color:red;
}
.tr_dodaj_do_koszyka_naglowki{
font-family:'Open Sans Condensed';
font-weight:700;
color:#006600;
border-bottom:1px solid grey;
}
.tr_dodaj_do_koszyka{
font-family:'Open Sans Condensed';
font-weight:700;
border-bottom:1px solid silver;
}
.span_nazwa_prod_w_tab_dodaj_do_koszyka{
font-family:'Open Sans Condensed';
color:black;
font-weight:700;
font-size:16pt;
}
.span_razem_brutto{
font-family:'Open Sans Condensed';
color:black;
font-weight:700;
font-size:14pt;
}
.div_podswietlenie_bloku{
border:2px solid yellow;
}


    /*dodatkowo koszyk*/
    .tr_koszyk_wartosc_zakupow{
    font-family:'Open Sans Condensed';
    color:black;
    font-weight:700;
    font-size:14pt;
    }
    .span_wartosc_zakupow_netto{
    font-size:150%;
    }
    .span_wartosc_zakupow_brutto{
    font-size:180%;
    }
    .div_koszty_wysylki_pod_zawartoscia_koszyka{
    font-family:'Open Sans Condensed';
    color:black;
    font-size:14pt;
    }
    .a_link_usun_zaw_koszyka{
    font-family:'Open Sans Condensed';
    color:black;
    font-weight:700;
    font-size:12pt;
    }
    .a_link_usun_zaw_koszyka:hover{
    color:red;
    }
    .span_lacznie_do_zaplaty{
    font-size:200%;
    color:#006600;
    }
    /*dodatkowo koszykEND*/

    
/*dodaj do koszykaEND*/






/*szybki_formularz_zamowienia*/
.div_szybki_formularz_zamowienia{
margin:5px;
}
.div_szybki_formularz_zamowienia_caly_formularz {
	border: 1px solid silver;
	padding: 5px;
	width: 700px;
	margin: 0 auto;
    font-family:'Open Sans Condensed';
    color:black;
    font-weight:700;
    font-size:11pt;
}
.div_szybki_formularz_zamowienia_blok_formularza{
	padding: 5px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.div_blok_wyswietlania_bledow{
color:red;
}
/*szybki_formularz_zamowienia-END*/

/*szybkie_podsumowanie_zamowienia*/
.div_podsumowanie_zamowienia_blok_formularza{
  	background-color: #ECECEC;
	padding: 5px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.div_podsumowanie_zamowienia_blok_tekstu_z_formularza{
margin:3px;
font-size: 11pt;
font-weight: bold;
}
.div_podsumowanie_zamowienia_komunikat{
margin:10px;
text-align:center;
font-family:'Open Sans Condensed';
color:black;
font-weight:700;
font-size:14pt;
}
.div_koszyk_napis_nad_tabela_koszyka{
margin:10px;
font-family:'Open Sans Condensed';
color:black;
font-weight:700;
font-size:11pt;
}
/*szybkie_podsumowanie_zamowienia-END*/









/*kroki_zamowienia*/
.div_kroki_zamowienia{
width:600px;
margin:0 auto;
margin-top:5px;
margin-bottom:5px;
background-color: #ECECEC;
padding: 5px;
}
.div_kroki_zamowienia_krok{
float:left;
background-color: grey;
margin:5px;
}
.div_kroki_zamowienia_krok_numer{
float:left;
padding-top:3px;
padding-bottom:3px;
padding-left:3px;
padding-right:3px;
background-color: grey;
text-align:center;
color:white;
}
.div_kroki_zamowienia_krok_numer_aktywny{
float:left;
padding-top:3px;
padding-bottom:3px;
padding-left:3px;
padding-right:3px;
background-color: red;
text-align:center;
color:white;
}
.div_kroki_zamowienia_krok_numer a{
color:white !important;
}
.div_kroki_zamowienia_krok_numer_aktywny a{
color:white !important;
}
.div_kroki_zamowienia_krok_opis a{
color:black !important;
}
.div_kroki_zamowienia_krok_numer a:hover{
text-decoration:underline !important;
}
.div_kroki_zamowienia_krok_numer_aktywny a:hover{
text-decoration:underline !important;
}
.div_kroki_zamowienia_krok_opis a:hover{
text-decoration:underline !important;
}
.div_kroki_zamowienia_krok_opis{
float:left;
padding-top:3px;
padding-bottom:3px;
padding-left:3px;
padding-right:3px;
background-color: silver;
color:black;
}
.div_kroki_zamowienia_krok_tu_jestes{
padding:1px;
text-align:center;
font-size:8pt;
background-color: white;
color:red;
}
/*kroki_zamowieniaEND*/


/*ikony*/
.div_ikony_kat_gora{
font-size:8pt;
color:black;
}
.div_ikony_kat_gora a{
color:black;
text-decoration:none;
}
.div_ikony_kat_gora a:hover{
color:red;
text-decoration:underline;
}